.idealake_widget_calculator .calculatorbox {
    position: relative;
    background-color: #E7E7E7;
    padding: 15px;
    height: 100%;
    color: #5C5C5C;
}

/* Header Part */
.idealake_widget_calculator .calculatorheader {
    padding-bottom: 10px;
    /*height: 80px;*/
    overflow: hidden;
}

    .idealake_widget_calculator .calculatorheader h1 {
        font-size: 24px;
        color: #000;
        margin: 0px 0px 10px 0px;
        padding: 0px;
        font-weight: normal;
    }

    .idealake_widget_calculator .calculatorheader div {
        color: #5c5c5c;
    }

/*Calculator Footer*/

.idealake_widget_calculator .calculatorfooter {
    width: 478px;
    float: left;
    /*position: absolute;
    top: 520px;
    left: 25px;
    padding-top: 15px;*/
    margin-top: 10px;
    overflow: hidden;
    color: #5c5c5c;
}


.idealake_widget_calculator .calculatorbody .inputpanel {
    float: left;
    width: 100%;
    position: relative;
    min-height: 200px;
    overflow: hidden;
}

.idealake_widget_calculator .calculatorbody .inputpanel input[type="text"].w65 {
    width: 45px;
}

.idealake_widget_calculator .calculatorbody .inputpanel input[type="text"].w137 {
    width: 83px;
}

.calculatorbody .inputpanel .inputrow .s12 {
    font-size: 10px;
    color: #737373;
}

.idealake_widget_calculator .calculatorbody .inputpanel input[type="text"] {
    padding: 2px 5px;
    background-color: rgba(255, 255, 255, 0.85);
    border: 1px solid #ABABAB;
    color: #f15a22;
    font-size: 14px;
    vertical-align: middle;
    margin: 0px 3px;
    width:63px;
    display: inline-block; /*new style added on 03-09-2013 by Swapnil*/
}

    .idealake_widget_calculator .calculatorbody .inputpanel input[type="text"]:focus {
        border-color: #2A8DD4;
    }

    .idealake_widget_calculator .calculatorbody .inputpanel input[type="text"]:hover {
        border-color: #2A8DD4;
    }

.idealake_widget_calculator .calculatorbody .inputpanel .inputrow {
    overflow: hidden;
    border-top: 1px solid #E1E1E1;
    padding: 7px 10px;
}

.idealake_widget_calculator .calculatorbody .inputpanel .calculatebuttonrow {
    overflow: hidden;
    padding: 8px 20px;
    text-align: center;
    border-top: 1px solid #E1E1E1;
}

.idealake_widget_calculator .calculatorbody .inputpanel .inputrow:first-child {
    border-top: 0px;
}

.idealake_widget_calculator .calculatorbody .inputpanel .inputrow label {
    display: inline-block;
    /*width: 185px;*/
    width:30%;
    font-size: 12px;
    vertical-align: top;
    margin-right: 7px;
    color: #2e2e2e;
    float: left;
    line-height:15px
}



    .idealake_widget_calculator .calculatorbody .inputpanel .inputrow label span.last {
        width: auto;
        font-size: 12px;
        color: #737373;
        margin: 5px 0px 0px 0px;
    }

.idealake_widget_calculator .calculatorbody .inputpanel .inputrow .calculatorradiogroup {
    display: inline-block;
    font-size: 12px;
}


    .idealake_widget_calculator .calculatorbody .inputpanel .inputrow .calculatorradiogroup div {
        display: inline-block;
        margin-right: 8px;
    }


.idealake_widget_calculator .calculatorbody .inputpanel span.rupees_logo_01 {
    width: 10px;
}



.idealake_widget_calculator .calculatorbody .inputpanel .calculatebuttonrow input.calculatebutton {
    background-color: #50b848;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 10px;
    border: 0px;
    text-align: center;
    cursor: pointer;
    min-width: 0px;
}

    .idealake_widget_calculator .calculatorbody .inputpanel .calculatebuttonrow input.calculatebutton:hover {
        background-color: #50b848;
        color: #fff;
    }




/*OutPut Panel*/
.idealake_widget_calculator .calculatorbody .outputpanel {
    padding: 15px 10px;
    /*max-height: 345px;*/
    min-height: 250px;
    overflow: hidden;
}

    .idealake_widget_calculator .calculatorbody .outputpanel h2 {
        font-size: 12px;
        padding-bottom: 10px;
        margin: 0px;
        color: #666666;
        line-height:14px
    }

    .idealake_widget_calculator .calculatorbody .outputpanel .mainoutput {
        font-size: 19px;
        font-weight: bold;
        color: #000;
        padding-bottom: 3px;
        letter-spacing: -1px;
    }

    .idealake_widget_calculator .calculatorbody .outputpanel .outputrow {
        border-top: 1px solid gray;
        padding-top: 4px;
        padding-bottom: 4px;
        font-size: 12px;
    }

        .idealake_widget_calculator .calculatorbody .outputpanel .outputrow label {
            color: #666666;
            width: 93%;
            display: inline-block;
        }

        .idealake_widget_calculator .calculatorbody .outputpanel .outputrow span {
            color: #000000;
            font-weight: bold;
            vertical-align: middle;
            display: inline-block;
            padding-left: 3px;
        }

        .idealake_widget_calculator .calculatorbody .outputpanel .outputrow span.cal_blu{ color:#01b0f1}
        .idealake_widget_calculator .calculatorbody .outputpanel .outputrow span.cal_org{ color:#f15a22}

.idealake_widget_calculator .calculatorbody .unhidesection {
    font-weight: bold;
    cursor: pointer;
}


.idealake_widget_calculator .calculatorbody .innerresult {
    font-weight: bold;
}

.idealake_widget_calculator .calculatorbody .outputpanel .result {
    width: 43%;
    float: right;
    font-size: 16px;
}

    .idealake_widget_calculator .calculatorbody .outputpanel .result .outputchart {
        height: 165px;
        width: auto;
        position:relative;
    }



.idealake_widget_calculator .calculatorbody .outputpanel .resultinput {
    width: 50%;
    float: left;
    border-right: 1px solid #cbcbcb;
    padding-right: 15px;
}

    .idealake_widget_calculator .calculatorbody .outputpanel .resultinput .resultinputrow {
        font-size: 13px;
        color: #444444;
        border-top: 1px solid #e4e4e4;
        padding: 5px 0px;
    }

        .idealake_widget_calculator .calculatorbody .outputpanel .resultinput .resultinputrow:first-child {
            border-top: 0 none;
            padding-top: 0;
        }

        .idealake_widget_calculator .calculatorbody .outputpanel .resultinput .resultinputrow label {
            width: 60%;
            display: inline-block;
        }

        .idealake_widget_calculator .calculatorbody .outputpanel .resultinput .resultinputrow span.input {
            color: #222;
        }

        .idealake_widget_calculator .calculatorbody .outputpanel .resultinput .resultinputrow .sipdiv {
            display: inline;
        }


input.backbutton {
    background: #848484 url(../images/round_arrow_lt_01.png) no-repeat left;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 9px 5px 30px;
    border: 0px;
    margin-left: 0px;
    text-align: center;
    cursor: pointer;
    min-width: 0px;
    background-size:35%
}


input.cbutton {
    background: #848484;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 9px 5px 9px;
    border: 0px;
    margin-left: 0px;
    text-align: center;
    cursor: pointer;
    min-width: 0px;
    background-size:35%
}



.idealake_widget_calculator .calculatorbody .outputpanel .calculatorbackbutton input.backbutton:hover {
    background-color: #848484;
    color: #fff;
}

.idealake_widget_calculator .calculatorbody .outputpanel .calculatorbackbutton input.cbutton:hover {
    background-color: #848484;
    color: #fff;
}


.idealake_widget_calculator .calculatorbody .outputpanel .calculatorbackbutton {
    padding-top: 15px;
    clear: both;
}

/*Rupees Logo*/
.rupees_logo_01 {
    background: url(../images/rupees_logo_01.png) no-repeat;
    width: 8px;
    height: 11px;
    display: inline-block;
    vertical-align: middle;
}
.rupees_logo_01_blk {
    background: url(../images/rupees_01_blk.png) no-repeat;
    width: 8px;
    height: 11px;
    display: inline-block;
    vertical-align: middle;
}

.rupees_logo_02 {
    background: url(../images/rupees_logo_02.png) no-repeat;
    width: 16px;
    height: 26px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 2px;
    background-size:85%;
}

/*percentage Logo*/
.percentage_logo_01 {
    background: url(../images/percentage_logo_01.png) no-repeat;
    width: 10px;
    height: 11px;
    display: inline-block;
    vertical-align: middle;
}

.percentage_logo_02 {
    background: url(../images/percentage_logo_02.png) no-repeat;
    width: 16px;
    height: 26px;
    display: inline-block;
    vertical-align: middle;

 /* margin-right: 4px;*/
 margin-left: 4px;

    background-size:85%;
}

.idealake_widget_calculator .calculatorbox .calculatorbody {
    background-color: #fff;
    border-bottom: 1px solid #b9b9b9;
    border-top: 1px solid #cfcfcf;
    overflow: hidden;
}

/*Slider*/
.idl_slider.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all {
    width: 167px;
    display: inline-block;
    /* float: left; */
}

.mainslider {
    display: inline-block;
    /*float: left;
    width: 329px;*/
    font-size:10px;
    margin-left: 10px;
    width: 40%;
}

.mainslider .slidervalue {
    width: 167px;
      margin-top:3px
}

.mainslider .slidervalue span:first-child {
    float: left;
}

.mainslider .slidervalue span {
    float: right;
}

    .mainslider > span {
        padding: 0px 10px 0px 15px;
        float: left;
        width: 32px;
    }

        .mainslider > span:first-child {
            padding-left: 0;
            text-align: center;
        }
/*Validation*/
input.invalidInput {
    border-color: red !important;
}

.idealake_widget_calculator .calculatorbox .calculatorbody .error {
    color: red;
    display: block;
    padding-left: 11px;
    padding-top: 5px;
}

/*02-09-2013*/
.idealake_widget_calculator .calculatorbody .inputpanel .inputrow .sipyearsmonths{display:inline-block;margin-left:10px}
.idealake_widget_calculator .calculatorbody .inputpanel .inputrow .sipyearsmonths #years{font-weight:bold;color:#000}
.idealake_widget_calculator .calculatorbody .inputpanel .inputrow .sipyearsmonths #months{font-weight:bold;color:#000}

.idealake_widget_calculator .calculatorbody .inputpanel .inputrow .sipyearsmonths #quaters{font-weight:bold;color:#000}

.idealake_widget_calculator .calculatorbody .outputpanel .result h2 #finalresult{font-weight:bold;color:#444444}

.cal_blu{ color:#026aff}
.cal_org{ color:#f15a22}

#sipblue {
  height: 6px;
  padding: 0;
  width: 6px;
  margin-right:4px;
  background-color:#01b0f1;
  display:inline-block;
}

#siporange {
  height: 6px;
  padding: 0;
  width: 6px;
  margin-right:4px;
  background-color:#f15a23;
  display:inline-block;
}

.ui-slider .ui-slider-handle {
  height: 27px;
}

.ui-slider-horizontal .ui-slider-handle {
  top: -0.6em;
}

.ui-slider-horizontal {
  height: 8px;
}

.idealake_widget_calculator .calculatorheader {
  padding-bottom:10px
}

.idealake_widget_calculator .calculatorbox .calculatorscrollablecontent .scrollable {
    padding-right: 10px;
}

.idealake_widget_calculator .calculatorbox .calculatorscrollablecontent {
    height: 357px;
}

.idealake_widget_calculator .calculatorbody .inputpanel .inputrow label.error {float: right;width: auto;color:#f00}

#fvCalcError {
    color:#f00;
    text-align:right;
    font-size:10px;
}